Get response actions status
- Base URL
-
https://{kibana_url}
-
GET
/api/endpoint/action_status
-
GET
/s/{space_id}/api/endpoint/action_status
Auth
Get the status of response actions for the specified agent IDs.
-
space_id
string
optional
-
An identifier for the space. If space_id is not provided in the URL, the default space is used. Refer to Spaces for more information.
-
query
object
required
-
-
agent_ids
union oneOf · min length: 1
-
A list of agent IDs. Max of 50.
-
One of:
string[]
or
string
-
body
object
required
-
-
data
object
required
-
-
agent_id
string
required
-
Agent ID
-
pending_actions
union oneOf
required
-
One of:
-
running-processes
integer